<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ApifoxUploaderProjectSetting">
    <option name="apiAccessToken" value="APS-S5Jf3ZfVUCSh1nHlYmDlBIT4R2US2Vub" />
    <option name="apiApiOverwriteMode" value="覆盖所有字段" />
    <option name="yapiTokens" value="" />
  </component>
</project>